[chirp_users] PPA for Ubuntu 16.10 (Yakkety)

David Chatterton dmchatterton at gmail.com
Mon Oct 17 11:09:35 PDT 2016


Chirp seems to update correctly under Ubuntu 16.10 provided that the 
repository used is the same as that for Xenial.

For completeness, might it be possible to copy the Xenial PPA as the 
Yakkety version so that adding the repository under Yakkety does not 
generate an error when attempting a software update?

David, 2E0FNY




More information about the chirp_users mailing list